Returns all the fields to use for similarity

- « SolrQuery::getMltCount

- SolrQuery::getMltMaxNumQueryTerms »

- PHP Manual
- SolrQuery
- Returns all the fields to use for similarity

# SolrQuery::getMltFields

(PECL solr >= 0.9.2)

SolrQuery::getMltFields — Returns all the fields to use for similarity

### Description

public SolrQuery::getMltFields(): array

Returns all the fields to use for similarity

### Parameters

This function has no parameters.

### Return Values

Returns an array on success and `null` if not set.